## serverspec-runner 1.2.2

=== debian/changelog ===
serverspec-runner (1.2.2-1+deb10u1) buster; urgency=medium

  * d/patches/fix-yaml-load-document-missing: Add patch.
    - Support Ruby 2.5 and replace YAML.load_documents (closes: #939645).
  * d/patches/series: Add new patch.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 02 Mar 2020 23:41:24 +0100

serverspec-runner (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * New Standards-Version: 3.9.8.
  * re-run gem2deb to update packaging.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 15 Sep 2016 19:48:17 +0900
