=== debian/control ===
Source: serverspec-runner
Section: utils
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: KURASHIKI Satoru <lurdan@gmail.com>
Build-Depends: debhelper (>= 9)
 , gem2deb
 , rake
 , ruby-net-ssh
 , ruby-rspec
 , ruby-serverspec
Standards-Version: 3.9.8
Vcs-Git: https://github.com/lurdan/serverspec-runner.git
Vcs-Browser: https://github.com/lurdan/serverspec-runner
Homepage: https://github.com/hiracy/serverspec-runner
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: serverspec-runner
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
 , ruby-serverspec
 , ruby-net-ssh
Description: simple execution framework for serverspec
 This wrapper program makes it easy to run multiple serverspec
 recipes using one scinario yaml file, with pretty printng.
 In addition to that, it can export test results to other formats,
 like CSV, Markdown, etc.
