## serverspec-runner 1.3.8

=== debian/changelog ===
serverspec-runner (1.3.8-2) unstable; urgency=medium

  * Team upload

  * debian/control
    - move to Vcs-* to salsa.debian.org
    - drop "Depends: ruby-interpreter"
  * debian/watch: use v4 syntax
  * add debian/salsa-ci.yml to exec CI test on salsa
  * add debian/gbp.conf to use git-buildpackage

 -- Hideki Yamane <henrich@debian.org>  Fri, 11 Oct 2019 21:52:00 +0900

serverspec-runner (1.3.8-1) unstable; urgency=medium

  * New upstream release.
    - supports ruby > 2.5 (Closes: #939645)
  * New Standards-Version: 4.4.1.
  * Update gemwatch url.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 02 Oct 2019 23:04:12 +0900
