=== debian/watch ===
version=4
https://gemwatch.debian.net/serverspec-runner .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
