## serverspec-runner 1.3.9

=== debian/changelog ===
serverspec-runner (1.3.9-2) unstable; urgency=medium

  * d/ruby-tests.rake: exec rake by Kernel.system.
  * d/control: add iputils-ping | inetutils-ping to B-D for test.
  * d/rules: clean test files.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 06 Oct 2023 15:44:57 +0900

serverspec-runner (1.3.9-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Repository.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.

  [ Cédric Boutillier ]
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ HIGUCHI Daisuke (VDR dai) ]
  * Remove KURASHIKI Satoru from Uploaders: per permission.
    Thanks for previous works.
  * set myself as Uploaders:
  * Drop XS-Ruby-Version and XB-Ruby-Version.
  * New upstream version 1.3.9

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 04 Oct 2023 11:21:40 +0900
