=== debian/control ===
--- 
+++ 
@@ -2,24 +2,23 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: KURASHIKI Satoru <lurdan@gmail.com>
-Build-Depends: debhelper-compat (= 12)
+Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
+Build-Depends: debhelper-compat (= 13)
  , gem2deb
  , rake
  , ruby-net-ssh
  , ruby-rspec
  , ruby-serverspec
-Standards-Version: 4.4.1
+ , iputils-ping | inetutils-ping
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/serverspec-runner.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/serverspec-runner
 Homepage: https://github.com/hiracy/serverspec-runner
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: serverspec-runner
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby
  , ruby-serverspec
  , ruby-net-ssh
