=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,8 @@
 	mv lib/extension extension
 	dh_auto_install
 	mv extension lib/
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f $(CURDIR)/_platforms.yml
+	rm -f $(CURDIR)/_serverspec_result.csv
