## serverspec-runner 1.3.10

=== debian/changelog ===
serverspec-runner (1.3.10-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * step down as a uploader for personal reasons.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Update for DEP-14
  * debian/salsa-ci.yml: use team-specific include
  * debian/salsa-ci.yml: drop SALSA_CI_DISABLE_BUILD_PACKAGE_ANY (package is
    Architecture: all anyway)

  [ Simon Quigley ]
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 01 Mar 2026 15:40:17 -0600
