=== debian/control ===
Source: serverspec-runner
Section: utils
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               iputils-ping | inetutils-ping,
               rake,
               ruby-net-ssh,
               ruby-rspec,
               ruby-serverspec
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/serverspec-runner.git
Vcs-Browser: https://salsa.debian.org/ruby-team/serverspec-runner
Homepage: https://github.com/hiracy/serverspec-runner
Testsuite: autopkgtest-pkg-ruby

Package: serverspec-runner
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple execution framework for serverspec
 This wrapper program makes it easy to run multiple serverspec
 recipes using one scinario yaml file, with pretty printng.
 In addition to that, it can export test results to other formats,
 like CSV, Markdown, etc.
