=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/serverspec-runner
Matching-Pattern: .*/serverspec-runner-(.*).tar.gz
